Issue 22644 - Scrolling in Special Characters dialog
Summary: Scrolling in Special Characters dialog
Status: UNCONFIRMED
Alias: None
Product: gsl
Classification: Code
Component: code (show other issues)
Version: 680m13
Hardware: Other Linux, all
: P3 Trivial (vote)
Target Milestone: AOO PleaseHelp
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords: usability
Depends on:
Blocks:
 
Reported: 2003-11-19 16:28 UTC by svenl
Modified: 2013-02-07 22:14 UTC (History)
1 user (show)

See Also:
Issue Type: FEATURE
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description svenl 2003-11-19 16:28:31 UTC
Hi! 
 
I think if you hold the mouse button and move the mouse button the characters 
must scroll with it. Than you can faster find a character in it I think.  :) 
 
Bye, 
   Sven 
 
PS: I like OpenOffice! Many of my idears are coded or in work.   :)   thx
Comment 1 christof.pintaske 2003-11-20 11:54:15 UTC
cp->mmp: Nice idea but I guess this suggestion is inconsistent with
any other control we have. You can scroll with the mouse-wheel already
and of course with the scrollbar. 

please evaluate
Comment 2 svenl 2003-11-20 14:45:53 UTC
Hi! 
 
I think than it was a wish for all controls. What is that than for a 
component? Or can you change it to it? 
I know we can scroll with the wheel and the scroll bottons. But I 
think we must also scroll if we change the positions with the mouse! 
 
Bye, 
    Sven 
 
Comment 3 matthias.mueller-prove 2004-02-20 16:17:33 UTC
set target to Office later
Comment 4 ace_dent 2008-05-16 02:12:59 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently 'Unconfirmed' pending review, but has not been
updated within the last 3 years. Please consider re-testing with one of the
latest versions of OOo, as the problem(s) may have already been addressed.
Either use the recent stable version: http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 5 matthias.mueller-prove 2009-09-06 06:51:29 UTC
I am no longer officially active in OOo. Please take over.